<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce859</idno>
            <idno type="edition">letterEEd.26.850</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Harry Ransom Humanities Research Center, University of Texas, Austin. Previously published: Charles Ramos, The Letters of Robert
               Southey to John May: 1797–1838 (Austin, Texas, 1976), pp. 81-83. </p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="850" type="letter">
            <head>850. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1803-11-10">10 November 1803</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ John May Esq<hi rend="sup">r</hi>/ Richmond/ Surry/ Single<lb/>Stamped:
                  KESWICK/ 298<lb/>Postmarks: E/ NOV 14/ 1803; 10o’Clock/ NO 14/ 1803 F.N.<hi rend="sup">n</hi>
                  <lb/>Watermark: JM &amp; Co/ 1800<lb/>Endorsement: 86 1803/ Robert Southey/ No place 10<hi rend="sup">th</hi> Nov/ rec<hi rend="sup"
                     >d</hi>. 14<hi rend="sup">th</hi> d<hi rend="sup">o</hi>/ ans<hi rend="sup">d</hi>. 21<hi rend="sup">st</hi> d<hi rend="sup"
                     >o</hi>
                  <lb/>MS: Harry Ransom Humanities Research Center, University of Texas, Austin. ALS; 4p.<lb/>Previously published: Charles Ramos, <title>The
                     Letters of Robert Southey to John May: 1797–1838</title> (Austin, Texas, 1976), pp. 81-83. </note>
            </head>
            <opener>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> Your letter as you may well suppose has given me very great uneasiness. Among all his faults <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Harrys</ref> disingenuousness appears to me the worst. I could more readily have admitted
               or devised palliations for the rest. It grieves me that he has been thus turned to Edinburgh, tho after M<hi rend="sup">r</hi>
                  Martineau<note n="1" place="foot" resp="editors">Philip Meadows Martineau (1752-1829), surgeon at the Norfolk and Norwich Hospital
                  and a member of the Martineau family, prominent Unitarians in Norwich. Henry Herbert Southey entered the University of Edinburgh in
                  November 1803.</note> refused to keep him I know not what else could have been done. But to the point of the money matters – add the
               sum you speak of to my debt – the burden belongs to me more fitly than to <ref type="m" target="people.html#HillHerbertUncle">my
                  Uncle</ref>, – &amp; in fact it is the same thing for if I should want he would be ready did he know it to assist me. I am labouring
               assiduously to make Madoc<note n="2" place="foot" resp="editors">Southey completed a version of <title>Madoc</title> in 1797-1799 and
                  was revising it for publication. It did not appear until 1805.</note> fit for the press. my intention is to publish it by
               subscription that I may make as much by it as I can, &amp; my object with those profits to discharge my debt to you, that is what of it
               is dischargeable, for the bond of deep &amp; lasting obligation will remain, a thankful recollection of good offices, – unalterable
               esteem &amp; affection. this intention I have just begun to make known to my friends. not meaning to announce it publicly till I have
               seen what private success I may meet with. It was at the age of fourteen that the design of this poem was conceived – at that
               &lt;time&gt; <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> was made acquainted with it &amp; from that time it has never
               been out of my mind. There is to me a sort of awefulness in compleating it – I feel as tho discharging one of the purposes of my
               existence, &amp; have a sort of presage that I shall live to set forth that &amp; my History<note n="3" place="foot" resp="editors"
                  >Southey’s uncompleted ‘History of Portugal’.</note> &amp; that then my work will be done. I would fain leave those fair testimonies
               behind me, proofs of what I could have done under more favourable circumstances, for my chief labours will have been obscure task work,
               things written without choice, without pleasure, without hope – from the mere motive of the from-hand-to-mouth profits which poor as
               they are are more than could be obtained by the best &amp; voluntary efforts of a healthy intellect.</p>
            <p rend="indent1"> What you say of your own affairs grieves me deeply.<note n="4" place="foot" resp="editors">John May’s business was in
                  serious financial difficulties because of unpaid debts.</note> I have no consolation to offer. perhaps the evil may be averted – God
               grant it! yet at the worst you are a man prepared for the change, &amp; a mind of Xtian fortitude extracts not only consolation but
               even a kind of joy from endurance. Your relatives too have the means &amp; the will to set your fortunes once more afloat should they
               now be wrecked. To me however it appears very improbable that even if Portugal be forced into a war with England<note n="5"
                  place="foot" resp="editors">Portugal and Britain did not go to war and Portugal retained a precarious neutrality until 1807.</note>
               she would commit an act of such villainy so to terminate <del rend="strikethrough">xx</del> an alliance so faithfully preserved for so
               many generations. Our Government too must be very remiss if they suffer such a confiscation to take place. Lisbon is not the
               defenceable city it was in 1384,<note n="6" place="foot" resp="editors">In 1384 Lisbon was unsuccessfully besieged by a Castilian
                  army.</note> nor are its batteries such as would now intimidate an English fleet. If the property of the English merchants be not
               regularly embarked, a few ships of the line would prove excellent negociators.</p>
            <p rend="indent1"> I continue in tolerable health. my eyes have been a sore grievance to me &amp; a very serious evil. from the expence of
               time they have occasioned. at present they are better – yet they still prevent me from that continual employment to which I have been
               accustomed. my mornings are still at Reviewing, the least interesting of all employments but the most profitable. when this is cleared
               off I must look out for some fresh job. my evenings are at history or Madoc. as I feel the wind blow &amp; both advance well. but I
               shall soon be distressed for the Castenheda.<note n="7" place="foot" resp="editors">Fernao Lopes de Castanheda (c. 1500-1559),
                     <title>Historia do Descobrimento, e Conquista da India pelos Portuguezas</title> (1554). Southey owned two volumes of a 1797
                  eight-volume edition, no. 3187 in the sale catalogue of Southey’s library.</note> having only the first book like yourself. the
               enormous price of the old copy put it quite of my reach. indeed this unhappy broil with Portugal will sadly affect my history. <ref
                  type="m" target="people.html#HillHerbertUncle">my Uncle</ref> was perpetually on the look out for materials – &amp; now I shall have
               no other resource than to beg favours of great men, &amp; examine books uncomfortably in their libraries which would have made me quite
               happy by my own fire side.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> is in a miserable state of health. he has a sort of anomalous
               gout which damp weather never fails to put in action, &amp; which flies all over him, sometimes puffing up his hand or feet or knee –
               then back into the stomach or head. it does not emaciate him, yet the attacks are so sudden, &amp; so often accompanied by violent
               diarrhæa that they are very alarming. he himself is convinced that a warm climate would be his only cure &amp; all the medical friends
               whom he has consulted are of the same opinion. indeed he is as much affected by weather as a barometer.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#FrickerEdith">Edith</ref> is in feeble health. our low spirits we both keep to ourselves, perhaps
               thinking the more because we never mention the subject. we beg our remembrances to M<hi rend="sup">rs</hi> May.<note n="8" place="foot"
                  resp="editors">Susanna Frances Livius (1767-1830).</note>
            </p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <salute rend="indent2"> yrs very affectionately</salute>
               <signed rend="indent3"> Robert Southey.</signed>
               <lb/>
               <date when="1803-11-10">Thursday. Nov. 10. 1803.</date>
            </closer>
         </div>
      </body>
   </text>
</TEI>
